Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-alto-server-discovery-08

From: Jari Arkko <[email-masked]>
Date: Wed, 28 Aug 2013 18:43:43 +0300

Meral: Thank you very much your review. I did not see a response to your review, but maybe it was sent privately. In any case, the suggested edits seem to be included in the new version so, with your review and my quick review, I'll be happy to recommend the approval of the draft.

Jari

On Jun 21, 2013, at 8:54 AM, Meral Shirazipour <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq  .
>  
> Please resolve these comments along with any other Last Call comments you may receive.
>  
> Document: draft-ietf-alto-server-discovery-08
> Reviewer: Meral Shirazipour
> Review Date: 2013-06-20
> IETF LC End Date: 2013-06-20
> IESG Telechat date: NA
>  
>  
> Summary:
> This draft is almost ready to be published as Standards Track RFC but I do have some comments.
>  
> Nits/editorial comments:
> -[Page 4], 2nd line before last, "funcional"--typo-->"functional"
> -[Page 5], Section 2, Point 2, "neccessary"--typo-->"necessary"
> -[Page 5], 2nd paragraph before last, "whishes"--typo-->"wishes"
> -[Page 5], last paragraph, "neccessarily"--typo-->"necessarily"
> -[Page 6], Section 3.1.1.
> "If DHCP-based discovery succeeds the software SHOULD inform the user that the user input has been ignored and replaced by information retrieved from the network."
> Suggestion to put "," after "If DHCP-based discovery succeeds".
> -[Page 8], Section 4, line 3, "mobilility"--typo-->"mobility"
> -[Page 8], Section 4, paragraph 2, "familly"--typo-->"family"
> -[Page 8], Section 4, paragraph 2, "familiy"--typo-->"family"
> -[Page 9], last line, "corrsponding"--typo-->"corresponding"
> -[Page 11], paragraph 3, "anormalities"--typo-->"abnormalities"
> -[page 12]
> "The security aspects of obtaining the domain name that is used for input to the U-NAPTR process is described in respective documents, such as [RFC5986]."
> Refers to more than one documents but only lists RFC5986. It would be better to either list the other documents or say "described in [RFC5986]."
> -[Page 13], Section 7.2, Ref. [I-D.ietf-alto-protocol] points to older version.
> -[Page 13], Section 7.2, Ref. [I-D.kist-alto-3pdisc] points to older version.
> -General, please consider spelling out acronyms when first used. Also using a common way (first letters capital or not):
> "network address translation (NAT)" versus "Virtual Private Network (VPN)"
>  
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson
> Research
> www.ericsson.com
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Martin Stiemerling <[email-masked]>
Date: Thu, 29 Aug 2013 11:31:48 +0200

Hi Meral,

Thanks for your review and we will address your editorials in the next 
update coming soon.

   Martin

On 06/21/2013 07:54 AM, Meral Shirazipour wrote:
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq  .
>
> "If DHCP-based discovery succeeds the software SHOULD inform the user
> that the user input has been ignored and replaced by information
> retrieved from the network."
>
> "The security aspects of obtaining the domain name that is used for
> input to the U-NAPTR process is described in respective documents, such
> as [RFC5986]."
>
> Refers to more than one documents but only lists RFC5986. It would be
> better to either list the other documents or say "described in [RFC5986]."
>
> -General, please consider spelling out acronyms when first used. Also
> using a common way (first letters capital or not):
>

-- 
[email-masked]

NEC Laboratories Europe
NEC Europe Limited
Registered Office:
Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB
Registered in England 2832014

---

From: Sebastian Kiesel <[email-masked]>
Date: Thu, 29 Aug 2013 14:27:56 +0200

Martin,
Meral,

these comments have already been addressed in the -09 version,

Meral, thanks for raising these issues and sorry that I forgot
an explicit acknowlegment.

Sebastian

On Thu, Aug 29, 2013 at 11:31:48AM +0200, Martin Stiemerling wrote:
> Hi Meral,
> 
> Thanks for your review and we will address your editorials in the
> next update coming soon.
> 
>   Martin
>